stable

qutebrowser-1.3.3-1.fc28

FEDORA-2018-5c8854a808 created by fnux 6 years ago for Fedora 28

This update fixes an XSS vulnerability on the qute://history page (:history).

The vulnerability allowed websites to inject HTML into the page via a crafted title tag. This could allow them to steal your browsing history.

It also ships some minor fixes not worth mentioning.


Add a few (minor) options.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2018-5c8854a808

This update has been submitted for testing by fnux.

6 years ago

This update has obsoleted qutebrowser-1.3.2-1.fc28, and has inherited its bugs and notes.

6 years ago

This update has been pushed to testing.

5 years ago

The above vulnerability is now known as CVE-2018-1000559.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for batched by fnux.

5 years ago

This update has been submitted for stable by bodhi.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1589606 qutebrowser-v1.3.2 is available
0
0
BZ#1594048 qutebrowser-v1.3.3 is available
0
0

Automated Test Results